/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 294%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:12%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:20%;
	height:auto;
	margin-top:2.3%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:18%;
	height:auto;
	margin-top: 7.5%;
	margin-left:39%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:20%;
	height:auto;
	margin-top:4.4%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:10%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:107%;
	height:auto;
	margin-top:31.7%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:30%;
	height:auto;
	margin-top:54%;
	margin-left:57%;
	margin-right:auto;
	position:absolute;
	z-index: 4;
	}

.img8{
	width:100%;
	height:auto;
	margin-top:139%;
	margin-left:0%;
	position: absolute;
	z-index: 1;
	}

.img9{
	width:35%;
	height:auto;
	margin-top:152.4%;
	margin-left:2%;
	position: absolute;
	z-index: 2;
	}

.img10{
	width:22%;
	height:auto;
	margin-top:150%;
	margin-left:55%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:17%;
	height:auto;
	margin-top:150%;
	margin-left:78%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:215%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:11%;
	height:auto;
	margin-top:218%;
	margin-left:40%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:10%;
	height:auto;
	margin-top:220%;
	margin-left:32%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:23%;
	height:auto;
	margin-top:230%;
	margin-left:9%;
	position: absolute;
	z-index: 6;
	}

.img16{
	width:100%;
	height:auto;
	margin-top:265%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:40%;
	height:auto;
	margin-top:259.5%;
	margin-left:59%;
	position: absolute;
	z-index: 6;
	}

.txt1{
	width:25%;
	height:auto;
	margin-top: 20%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt2{
	width:25%;
	height:auto;
	margin-top: 2%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:75%;
	height:auto;
	margin-top: 33%;
	margin-left:7.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:40%;
	height:auto;
	margin-top:17%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:33%;
	height:auto;
	margin-top: 45%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt6{
	width:30%;
	height:auto;
	margin-top: 58%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:45%;
	height:auto;
	margin-top: 107%;
	margin-left:38%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:33%;
	height:auto;
	margin-top: 120%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt9{
	width:40%;
	height:auto;
	margin-top: 140%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt10{
	width:0%;
	height:auto;
	margin-top: 110%;
	margin-left:1.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:35%;
	height:auto;
	margin-top: 180%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt12{
	width:45%;
	height:auto;
	margin-top: 210%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:10%;
	height:auto;
	margin-top: 222%;
	margin-left:13%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:10%;
	height:auto;
	margin-top: 240%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt15{
	width:40%;
	height:auto;
	margin-top: 273%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





